<?php


defined('_WPBOOKINGPRO_EXEC') or die;

$data = $displayData;


$list = $data['view']->filterForm->getGroup('list');
?>
<?php if ($list) : ?>
	<div class="ordering-select hidden-phone">
		<?php foreach ($list as $fieldName => $field) : ?>
			<div class="js-stools-field-list">
				<?php wpbookingpro_render_content($field->input); ?>
			</div>
		<?php endforeach; ?>
	</div>
<?php endif; ?>
